{
  "id": 2985767,
  "name": "Produce Distributors Company, appellee, v. Southern Pacific Company, appellant",
  "name_abbreviation": "Produce Distributors Co. v. Southern Pacific Co.",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,135",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 524,
    "ocr_confidence": 0.529,
    "sha256": "c80b908d3c0a8c8c20877e6c6838e6afea497426a3a4558a58a4826418643a6f",
    "simhash": "1:51501caf48eff38c",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Produce Distributors Company, appellee, v. Southern Pacific Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "John A. Sheean, for appellant. Charles A. Butler, for appellee."
    ],
    "corrections": "",
    "head_matter": "Produce Distributors Company, appellee, v. Southern Pacific Company, appellant.\nGen. No. 25,135.\nAction to recover for deterioration of cantaloupes due to delay in furnishing car. Judgment for plaintiff. Appeal from the County Court of Cook county; the Hon. J. J. Cooke, Judge, presiding. Heard in the Branch Appellate \u25a0 Court at the March term, 1919.\nReversed and remanded.\nOpinion filed July 7, 1920.\nJohn A. Sheean, for appellant. Charles A. Butler, for appellee."
  },
  "file_name": "0651-03",
  "first_page_order": 679,
  "last_page_order": 679
}
